<VirtualHost *:443>
    DocumentRoot /opt/easydcim/public
	<Directory /opt/easydcim/public>
			Require all granted
			AllowOverride All
	</Directory>
	SSLEngine on

	<FilesMatch "\.(cgi|shtml|phtml|php)$">
		SSLOptions +StdEnvVars
	</FilesMatch>
	<Directory /usr/lib/cgi-bin>
		SSLOptions +StdEnvVars
	</Directory>
	
	ErrorLog /opt/easydcim/storage/logs/error.log
	CustomLog /opt/easydcim/storage/logs/access.log combined
		
	ServerName easydcim.domain
    SSLCertificateFile /opt/ssl/SSLCertificateFile.crt
	SSLCertificateKeyFile /opt/ssl/SSLCertificateKeyFile.key
	SSLCACertificateFile /opt/ssl/SSLCACertificateFile.crt

	IncludeOptional /opt/easydcim/storage/novnc/*.conf
</VirtualHost>
